Bug 141094 - libidn 0.5.11 is released
Summary: libidn 0.5.11 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libidn   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL: http://josefsson.org/cgi-bin/viewcvs....
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-29 07:50 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.5.11-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 18:43:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-11-29 07:50:49 UTC
Description of problem:
libidn 0.5.11 was released at November 21, 2004. It is mostly a
bugfix release, containing some minor changes. More you can take
from the changelog. And maybe (if the rebuilding will be done),
libidn 0.5.12 is released, already...

Version-Release number of selected component (if applicable):
libidn-0.5.10-1

Actual results:
A simple update did it for me.

Expected results:
Upgrade to 0.5.11 ;-)

Comment 1 Joe Orton 2004-11-29 18:43:42 UTC
Ta, on it's way through...


Note You need to log in before you can comment on or make changes to this bug.